.media {
  background-color: #0096B5;
  color: #fff;
  padding: 0;

  min-height: 100%;
}

.media section {
  padding: 30px 0;
}

.media #contact-form {
  text-align: center;
  margin: 50px 0;
}

.media #contact-form > div {
  margin: 1em 0;
}

.media label {
  display: block;
  margin: 2em auto 0.5em auto;
  text-align: left;
  width: 100%;
}

.media input[type=text],
.media input[type=email] {
  width: 100%;
}

.media input[type=checkbox] {
  width: auto;
}

.media label[for=broadcastEmail] {
  width: auto;
  display: inline;
}

.media #mediaOutlets,
.media #shippingAddress,
.media #additionalComments {
  width: 100%;
  height: 200px;
  padding: 0.75em;
}

.media #thankyou {
  text-align: center;
  margin: 50px 0;
  height: 100%;
}

.media footer {
  padding: 0;
  margin: 0;
  background-color: #0096B5;
  color: #82D5E8;
}

.media footer .logo {
  height: 4em;
  width: auto;
  vertical-align: middle;
}

@media screen and (min-width: 500px) {
  .media label {
    width: 500px;
  }
  .media input[type=text],
  .media input[type=email] {
    width: 500px;
  }
  .media #mediaOutlets,
  .media #shippingAddress,
  .media #additionalComments {
    width: 500px;
  }
  .media #thankyou {
    width: 500px;
  }
}